.cookies-banner {
  position: sticky;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: $color--grey--blueish;
  color: $color--white;
  font-size: 1.1875rem;
  z-index: 3;

  a {
    color: $color--blue--lightest !important;

    &:hover {
      text-decoration: underline solid $color--blue--lightest 2px;
      text-underline-offset: 0.3em;
    }
  }
}
